@media screen and (min-width: 880px) {
	.lang {
		background-color: #fff;
		width: 100%;
		height: 30px;
		margin-top: -50px;
		margin-bottom: -10px;
		padding: 0 10px;
	}

	.lang-select {
		overflow: hidden;
		text-align: center;
	}
	.lang-select select {
		font-size: 11px;
		width: 100%;
		padding-right: 1em;
		cursor: pointer;
		text-indent: 0.01px;
		text-overflow: ellipsis;
		border: none;
		outline: none;
		background: transparent;
		background-image: none;
		box-shadow: none;
		-webkit-appearance: none;
		appearance: none;
	}
	.lang-select select::-ms-expand {
		display: none;
	}
	.lang-select.select {
		position: relative;
		border: 1px solid #bbbbbb;
		border-radius: 2px;
		background: #ffffff;
	}
	.lang-select.select::before {
		position: absolute;
		top: 2em;
		right: 0.9em;
		width: 0;
		height: 0;
		padding: 0;
		content: '';
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #000;
		pointer-events: none;
	}
	.lang-select.select select {
		padding: 8px 38px 8px 8px;
		color: #000;
	}
}	

@media screen and (max-width: 879px) {
	.lang {
		background-color: #fff;
		width: 100%;
		height: 35px;
		padding: 5px 10px 0 0;
	}

	.lang-select {
		overflow: hidden;
		text-align: center;
	}
	.lang-select select {
		font-size: 10	px;
		width: 100%;
		padding: 5px!important;
		cursor: pointer;
		text-indent: 0.01px;
		text-overflow: ellipsis;
		border: none;
		outline: none;
		background: transparent;
		background-image: none;
		box-shadow: none;
		-webkit-appearance: none;
		appearance: none;
	}
	.lang-select select::-ms-expand {
		display: none;
	}
	.lang-select.select {
		position: relative;
		border: 1px solid #bbbbbb;
		border-radius: 2px;
		background: #ffffff;
	}
	.lang-select.select::before {
		position: absolute;
		top: 1.6em;
		right: 0.9em;
		width: 0;
		height: 0;
		padding: 0;
		content: '';
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #000;
		pointer-events: none;
	}
	.lang-select.select select {
		padding: 8px 38px 8px 8px;
		color: #000;
	}
}		
